# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-10-18 08:27
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='enseignant',
            name='photo',
            field=models.ImageField(null=True, upload_to=''),
        ),
        migrations.AlterField(
            model_name='etudiant',
            name='photo',
            field=models.ImageField(null=True, upload_to=''),
        ),
    ]
